apiVersion: apps/v1
kind: Deployment
metadata:
 name: sqlserver
 labels:
  app: webapp
  tier: backend
spec:
  replicas: 2
  selector:
   matchLabels:
     app: webapp
     tier: backend
  template: # template for the pods
    metadata:
      labels:
        app: webapp
        tier: backend
    spec:
      containers:
      - name: mysql
        image: hshar/mysql:5.5
        ports:
        - containerPort: 3306
